<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.weekly">
    <module_version install_time="1240144371665" last="true" origin="installer" specification_version="1.2.7">
        <file crc="3697865801" name="config/Modules/au-com-trgtd-tr-reports-weekly.xml"/>
        <file crc="3069550099" name="modules/au-com-trgtd-tr-reports-weekly.jar"/>
        <file crc="372668410" name="resource/reports/OverdueDelegated.jasper"/>
        <file crc="2635472328" name="resource/reports/OverdueDelegated.jrxml"/>
        <file crc="3227525760" name="resource/reports/OverdueDoASAP.jasper"/>
        <file crc="1105909117" name="resource/reports/OverdueDoASAP.jrxml"/>
        <file crc="139520105" name="resource/reports/OverdueScheduled.jasper"/>
        <file crc="1549951481" name="resource/reports/OverdueScheduled.jrxml"/>
        <file crc="1716190220" name="resource/reports/ThisWeek.jasper"/>
        <file crc="1814986571" name="resource/reports/ThisWeek.jrxml"/>
        <file crc="2158664041" name="resource/reports/TodayDelegated.jasper"/>
        <file crc="3123780862" name="resource/reports/TodayDelegated.jrxml"/>
        <file crc="2752083449" name="resource/reports/TodayDoASAP.jasper"/>
        <file crc="1490338192" name="resource/reports/TodayDoASAP.jrxml"/>
        <file crc="1064185068" name="resource/reports/TodayScheduled.jasper"/>
        <file crc="4118580363" name="resource/reports/TodayScheduled.jrxml"/>
        <file crc="473676933" name="resource/reports/Weekly.jasper"/>
        <file crc="3559768989" name="resource/reports/Weekly.jrxml"/>
    </module_version>
</module>
